<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MPSideA_HomeViewController" customModule="MusicPlayer" customModuleProvider="target">
            <connections>
                <outlet property="tableView" destination="mLK-Jd-vck" id="5mS-bI-6RR"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Home'bg" translatesAutoresizingMaskIntoConstraints="NO" id="Cpu-MK-rc5">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="900.5"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="900.5" id="Ooj-pA-ywl">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </imageView>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="mLK-Jd-vck">
                    <rect key="frame" x="0.0" y="20" width="375" height="647"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </tableView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="Cpu-MK-rc5" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="7ZI-Y1-iuM"/>
                <constraint firstItem="Cpu-MK-rc5" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="H3F-G4-wxZ"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="mLK-Jd-vck" secondAttribute="trailing" id="Jdt-xA-aO4"/>
                <constraint firstItem="mLK-Jd-vck" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="Pxg-kq-xiW"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Cpu-MK-rc5" secondAttribute="trailing" id="VKw-AA-xMC"/>
                <constraint firstAttribute="bottom" secondItem="mLK-Jd-vck" secondAttribute="bottom" id="h8k-6P-60E"/>
                <constraint firstItem="mLK-Jd-vck" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="nPR-gi-zV7"/>
            </constraints>
            <point key="canvasLocation" x="130.40000000000001" y="-12.143928035982009"/>
        </view>
    </objects>
    <resources>
        <image name="Home'bg" width="375" height="900.5"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
